Search documentation of stripe_elixir

# StripeElixir.Resources.FinancialAddresses (stripe_elixir v0.1.0)

Copy Markdown View Source

TreasuryFinancialAccountsResourceFinancialAddressesFeatures

Settings related to Financial Addresses features on a Financial Account

## Summary

### Types

t()

### Functions

expandable_fields()
object_name()

## Types

# t()

    @type t() :: %StripeElixir.Resources.FinancialAddresses{aba: String.t() | map() | nil}

- `aba` - Expandable.

## Functions

# expandable_fields()

# object_name()